Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 02 Oct 2014, 04:55
All times are UTC - 4
 Forum index » Advanced Topics » Hardware » Networking » Dialup
Puppy Wary does not recognize 3Com Megahertz modem 3CXM356
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
VictorVictor5

Joined: 23 May 2012
Posts: 131

PostPosted: Sat 18 Aug 2012, 20:49    Post_subject:  Puppy Wary does not recognize 3Com Megahertz modem 3CXM356
Sub_title: PCMCIA modems (SOLVED)
 

Greetings everyone,

Topic 2 of 2 for me for hardware items that don't work in Puppy Wary 5.3.

Don't know if anything will be developed (and just in case I do have a modem that does work in Puppy), but in Puppy Wary 5.3, my PCMCIA 3com Megahertz modem (model 3CXM356) is not recognized. This used to work in a Win98 partition of a Gateway Solo 9100, to which this box is coming out of retirement as a Linux machine.


If anyone can post back on their thoughts and such, that would be great.

Thanks!
VV5

Edited_time_total
Back to top
View user's profile Send_private_message 
Dewbie

Joined: 15 Apr 2010
Posts: 1783

PostPosted: Sun 19 Aug 2012, 02:43    Post_subject:  

That's a winmodem, a soft modem for Windows that often doesn't include Linux drivers.
(If you find one that works with Linux, you're lucky.)
Back to top
View user's profile Send_private_message 
VictorVictor5

Joined: 23 May 2012
Posts: 131

PostPosted: Sun 19 Aug 2012, 12:56    Post_subject:  

Dewbie,

Oh I see, I was thinking it might not be recognized altogether due to it being a different OS, but just wanted to confirm.

Thanks!
VV5
Back to top
View user's profile Send_private_message 
Dewbie

Joined: 15 Apr 2010
Posts: 1783

PostPosted: Tue 11 Sep 2012, 00:05    Post_subject:  

For what it's worth, I just found this.
Read tempestuous' post closely.
Should be same driver as yours.
Puppy Linux version 1.09 is here.
(You won't be able to update anything.)
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Hardware » Networking » Dialup
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0400s ][ Queries: 12 (0.0038s) ][ GZIP on ]